<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddStoreContentToHomeContents extends Migration
{
    public function up()
    {
        UpdateHomeContent('shop_title', 'Online Shop');
        UpdateHomeContent('shop_sub_title', 'Online shop for all your educational needs');
        UpdateHomeContent('shop_page_banner', 'public/frontend/infixlmstheme/img/banner/bradcam_bg_1.jpg');

    }

    public function down()
    {

    }
}
